.grid-container {
  margin: 20px;
}

.dashboard-card {
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
}

.more-button {
  position: absolute;
  top: 5px;
  right: 10px;
}

table {
  margin-left: 8px;
}

th {
  padding-right: 16px;
}

td {
  padding-top: 8px;
}
